<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <solid android:color="@color/light_gray"/>
    <stroke android:color="@color/transparent_black" android:width="0.5dp"/>
    <corners android:radius="@dimen/_2sdp" />

</shape>